<?php defined('BASEPATH')or exit("NO DIRECT ACCESS iS ALLOWED");?>

</div>
</div>
</div>
<div id="footer">
	<div class="row" style="margin-right: 0px;margin-left: 0px;">
		<div class="col-md-6 left">
			<!-- <ul>
				<li><a href="#">Courses</a><span>&#8226;</span></li>
				<li><a href="#">Account</a><span>&#8226;</span></li>
				<li><a href="#">Today Schedule</a></li>
			</ul> -->
		</div>
		<div class="col-md-6 right">
			<span class="pull-right"><!-- Copyright 2017 <strong>theOnlineGurukul</strong> &amp;-->
				<p class="" >&#169; 2017 <span syle="color:#007aff;">theOnline</span><span syle="color:#ff6600;">Gurukul</span> Inc. All rights reserved.</p></span>
		</div>
	</div>
</div>

<script src='<?=base_url("assets/jquery2_0_2.min.js");?>'></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/latest/jquery.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>
<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" />
<script type='text/javascript' src='<?=base_url("assets/easy-admin/scripts/jquery.prettycheckable/prettycheckable.js");?>'></script>
 <script type="text/javascript" src="<?=base_url('assets/easy-admin/datepicker-fol/daterangepicker.js');?>"></script>
<script type="text/javascript" src="<?=base_url('assets/easy-admin/datepicker-fol/bootstrap-datepicker.min.js');?>"></script>
<!--<script src="https://adminlte.io/themes/AdminLTE/bower_components/moment/min/moment.min.js"></script> -->
<?php /*?><script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.scrollbar/jquery.mousewheel.html');?>"></script>
<script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.scrollbar/perfect-scrollbar.html');?>"></script>
<script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.tipsy/tipsy-2.html');?>"></script><?php */ ?>
<!-- <script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.easypiechart/jquery.easypiechart.js');?>"></script> -->
<!-- <script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.gmap/gmap3.js');?>"></script>-->
<!--
<script src="scripts/jquery.charts/morris.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/raphael/2.1.0/raphael-min.js"></script>
<script src="http://cdn.oesmith.co.uk/morris-0.4.3.min.js"></script>
-->
<!--
<script type="text/javascript" src="scripts/jquery.nvdcharts/d3.v3.js"></script>
<script type="text/javascript" src="scripts/jquery.nvdcharts/nvd.js"></script>
-->
<script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.prettycheckable/prettycheckable.js');?>"></script>
<script src="<?=base_url('assets/adminlte/dist/js/jQuery.fixTableHeader.min.js');?>"></script>

<script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.calendar/fullcalendar.js');?>"></script>
<!-- <script type='text/javascript' src='<?=base_url("assets/easy-admin/code.jquery.com/chart-js/Chart.bundle.js");?>'></script>
<script type='text/javascript' src='<?=base_url("assets/easy-admin/code.jquery.com/chart-js/utils.js");?>'></script>
<script type='text/javascript' src='<?=base_url("assets/easy-admin/code.jquery.com/chart/chartjs/home-data.js");?>'></script> -->
<!-- <script type="text/javascript" src="<?=base_url('assets/easy-admin/custom.js');?>"></script>-->
<script type="text/javascript" src="<?=base_url('assets/easy-admin/bootstrap/js/bootstrap.min.js');?>"></script>
<script type="text/javascript" src="<?=base_url('assets/easy-admin/scripts/jquery.dropzone/dropzone.js');?>"></script>
<script type='text/javascript' src='<?=base_url("assets/easy-admin/dropify.js");?>'></script>
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/date-fns/1.29.0/date_fns.min.js"></script> -->
<script src="<?=base_url('assets/timezone_detect.js');?>"></script>
<script src='<?=base_url("assets/jquery.cookie.min.js");?>'></script>
<script>
//$('input[name="dates"]').daterangepicker();
$('input[name="dates"]').datepicker();
</script>


<script>
function getTimeZoneData() {
	var today = new Date();
		var jan = new Date(today.getFullYear(), 0, 1);
		var jul = new Date(today.getFullYear(), 6, 1);
		var dst = today.getTimezoneOffset() < Math.max(jan.getTimezoneOffset(), jul.getTimezoneOffset());
		return {
			offset: -today.getTimezoneOffset() / 60,
			dst: +dst
		};
	}

</script>

<script>
	 $(document).ready(function(){
		 $.ajax({
			 url: "<?=site_url('Timezone/timezone_detect');?>",
			 data: getTimeZoneData(),
			 method: "POST",
			 dataType: "JSON"
		 }).done(function(data) {
			/// $("#timezone").html(data);
			var cdata =decodeURIComponent(data);
				///  alert(cdata);
				 // alert(cdata);
		 var expire = new Date();
		// expire.setTime(expire.getTime() + (15 * 60 * 1000)); //time()+86400
		expire.setTime(expire.getTime() + (86400));
			$.cookie('timezone_get', cdata,{expires: expire});
			//alert( $.cookie('timezone_get', cdata));
		 });
	 });
 </script>
<script>
	$(function() {
		$.ajax({
			url: "<?php echo site_url('Timezone/timezone_detect');?>",
			data: getTimeZoneData(),
			method: 'POST',
			dataType: 'JSON'
		}).done(function(data) {
			$('#timezone').html(data);
		});
	});
</script>
<script>
    $(document).ready(function(){
        // Basic
        $('.dropify').dropify();
        // Used events
        var drEvent = $('.dropify-event').dropify();

        drEvent.on('dropify.beforeClear', function(event, element){
            return confirm("Do you really want to delete \"" + element.filename + "\" ?");
        });

        drEvent.on('dropify.afterClear', function(event, element){
            alert('File deleted');
        });
    });
</script>
<script>
	$('.button_collapse').on('click', function(){
		$('.wrap_search, .button_collapse').toggleClass('active');
		return false;
	});
</script>
<script>
	$(document).ready(function() {
		$('#tableContainer2').fixTableHeader({
			fixHeader: true,
		});
	});
</script>
<script>
		$('#header').prepend('<div class="menu-icon"><span class="first"></span><span class="second"></span><span class="third"></span></div>');
		$(".menu-icon").on("click", function(){
	    $("nav").slideToggle();
	    $(this).toggleClass("active");
	});
	$(window).scroll(function() {
	    var scroll = $(window).scrollTop();
	     //console.log(scroll);
	    if (scroll >= 1) {
	        //console.log('a');
	        $("#header").addClass("bb-fixed-header");
			 $("#header").removeClass("navbar");
	    } else {
	        //console.log('a');
	        $("#header").addClass("navbar");
			$("#header").removeClass("bb-fixed-header");
	    }
	});
</script>



  </body>
<!-- Mirrored from nicolaegabriel.info/live/admin-easy-bootstrap/ by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 31 Jan 2018 05:26:10 GMT -->
</html>

<script type='text/javascript'>
        // baseURL variable
        var baseURL= "<?php echo site_url();?>";

        $(document).ready(function(){
            // on category -class change
            $('#sel_category').change(function(){
                var cat = $(this).val();

                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>Student/get_category_class',
                    method: 'post',
                    data: {category: cat},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_topic').find('option').not(':first').remove();
                        $('#sel_chapter').find('option').not(':first').remove();
                        $('#sel_subject').find('option').not(':first').remove();
                        $('#sel_class').find('option').not(':first').remove();
						 $('#sel_subject').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){
                            $('#sel_class').append('<option value="'+data['id']+'">'+data['class_code']+' | '+data['class']+'</option>');
                        });
                    }
                });
            });

            // on subject -faculty change
            $('#sel_class').change(function(){
                var cl = $(this).val();

                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>Student/get_class_subject',
                    method: 'post',
                    data: {classes: cl},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_topic').find('option').not(':first').remove();
                        $('#sel_chapter').find('option').not(':first').remove();
                        $('#sel_subject').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){
                            $('#sel_subject').append('<option value="'+data['id']+'">'+data['subject_code']+' | '+data['subject']+'</option>');
                        });
                    }
                });
            });
            $('#sel_subject').change(function(){
                var sub = $(this).val();

                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>Student/get_subject_chapter',
                    method: 'post',
                    data: {subject: sub},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_topic').find('option').not(':first').remove();
                        $('#sel_chapter').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){
                            $('#sel_chapter').append('<option value="'+data['id']+'">'+data['chapter_code']+' | '+data['chapter']+'</option>');
                        });
                    }
                });
            });
            //for faculty
            $('#sel_subject').change(function(){
                var sub = $(this).val();

                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>Student/get_class_subject_faculty',
                    method: 'post',
                    data: {subject: sub},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_faculty').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){
                            $('#sel_faculty').append('<option value="'+data['id']+'">'+data['first_name']+' '+data['last_name']+' | '+data['email']+'</option>');
                        });
                    }
                });
            });
          //for payment made course Residtration all course list
            $('#sel_subject').change(function(){
                var sub = $(this).val();
                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>Student/get_class_subject_course_maded_list',
                    method: 'post',
                    data: {subject: sub},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_classid_list').find('option').not(':first').remove();
                        $('#sel_course_list').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){ //alert(data['id']);
                            $('#sel_course_list').append('<option value="'+data['id']+'">'+data['course_id_tag'].toUpperCase()+' | '+data['course_start_date']+' | '+data['course_end_date']+' | '+data['subject_code'].toUpperCase()+'</option>');
                        });
                    }
                });
            });
            $('#sel_course_list').change(function(){
                var course = $(this).val();
                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>Student/get_class_subject_course_classid_list',
                    method: 'post',
                    data: {courseid: course},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_classid_list').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){ //alert(data['id']);
                            $('#sel_classid_list').append('<option value="'+data['id']+'">'+data['class_tag_id'].toUpperCase()+' | '+data['class_date2']+' | '+data['class_start_time2']+' | '+data['class_end_time2'].toUpperCase()+' | '+data['class_strength'].toUpperCase()+' | '+data['faculty'].toUpperCase()+'</option>');
                        });
                    }
                });
            });
             $('#select_all').click(function() {
                $('#sel_classid_list option').prop('selected', true);
            });

          // $('#sel_course_list').change(function(){
           //    var course_it_tag = $(this).val();
                // AJAX request
           //     $.ajax({
            //        url:'<?=site_url()?>admin/Adminlte/get_class_subject_course_maded_info',
            //        method: 'post',
             //       data: {course_id: course_it_tag},
             //       dataType: 'json',
              //      success: function(response){
                        // Remove options
               //         $('#sel_course_info').find('option').not(':first').remove();
                        // Add options
              //          $.each(response,function(index,data){ //alert(data['id']);
                 //           $('#sel_course_info').append('<option value="'+data['id']+'">'+data['course_id_tag'].toUpperCase()+' | '+data['course_start_date']+' | '+data['course_end_date']+' | '+data['subject_code'].toUpperCase()+'</option>');
              //          });
              //      }
           //  //   });
           // });
               $('#sel_course_list').change(function(){
                  var course_it_tag = $(this).val();
                   $.ajax({
                        url:'<?=site_url()?>admin/Adminlte/get_class_amount_info',
                       method: 'post',
                       data: {course_id: course_it_tag},
                       dataType: 'json',
                       success: function(response){
                    	   $('#per_class_amount').val(response['per_class_amount']);
                    	   $('#total_classes').val(response['total_classes']);
                    	   $('#full_course_amount').val(response['total_amount']);
                       }
                   });
               });
               $('#sel_course_list').change(function(){
                   var course_it_tag = $(this).val();
                    $.ajax({
                         url:'<?=site_url()?>admin/Adminlte/get_class_amount_info_after_over_class',
                        method: 'post',
                        data: {course_id: course_it_tag},
                        dataType: 'json',
                        success: function(response){
                     	   //$('#per_class_amount').val(response['per_class_amount']);
                     	   $('#total_classes_remain').val(response['total_classes_remain']);
                     	   $('#current_course_amount').val(response['current_course_amount']);
                        }
                    });
                });

           $('#sel_course_list').change(function(){
                var course_it_tag = $(this).val();
                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>admin/Adminlte/get_class_subject_course_maded_info',
                    method: 'post',
                    data: {course_id: course_it_tag},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                      //  $('#sel_course_info').find('option').not(':first').remove();
                     // $('#sel_course_info').remove(trHTML);
                        // Add options
                        var trHTML = '';

                        var i	=	1;
                        $.each(response,function(index,data){ //alert(data['id']);
                            //$('#sel_course_info').append('<option value="'+data['id']+'">'+data['course_id_tag'].toUpperCase()+' | '+data['course_start_date']+' | '+data['course_end_date']+' | '+data['subject_code'].toUpperCase()+'</option>');
                        	trHTML +=
                                '<tr><td>'
                                + i
                                + '</td><td>'
                                + data['course_id_tag'].toUpperCase()
                                + '</td><td>'
                                + data['course_start_date'].toUpperCase()
                                + '</td><td>'
                                + data['course_end_date'].toUpperCase()
                                + '</td><td>'
                                + data['subject_code'].toUpperCase()
                                + '</td><td>'
                                + data['faculty_code'].toUpperCase()
                                + '</td><td>'
                                + data['class_count'].toUpperCase()
                                + '</td><td>'
                                + data['per_class_amount'].toUpperCase()
                                + '</td><td>'
                                + data['class_tag_id'].toUpperCase()
                                + '</td><td>'
                                + data['class_strength'].toUpperCase()
                                + '</td><td>'
                                + data['class_date'].toUpperCase().fontcolor("#ffa500")
                                + '</td><td>'
                                + data['class_start_time'].toUpperCase()
                                + '</td><td>'
                                + data['class_end_time'].toUpperCase()
                                + '</td><td>'
                                + data['class_duration_min'].toUpperCase()
                                + '</td><td>'
                                + data['class_extend_time_min'].toUpperCase()
                                + '</td><td>'
                                + data['method'].toUpperCase()
                                + '</td></tr>';
                                i++;
                             });
                        $('#sel_course_info').append(trHTML);
                    }

                });
            });
            $('#sel_chapter').change(function(){
                var ch = $(this).val();

                // AJAX request
                $.ajax({
                    url:'<?=site_url()?>admin/Adminlte/get_chapter_topic',
                    method: 'post',
                    data: {chapter: ch},
                    dataType: 'json',
                    success: function(response){
                        // Remove options
                        $('#sel_topic').find('option').not(':first').remove();
                        // Add options
                        $.each(response,function(index,data){
                            $('#sel_topic').append('<option value="'+data['id']+'">'+data['topic_code']+' | '+data['topic']+'</option>');
                        });
                    }
                });
            });

        });

    </script>
<script>

 var moveLeft = 0;
var moveDown = 0;
$('a.popper').hover(function (e) {

    var target = '#' + ($(this).attr('data-popbox'));
    $(target).show();
    //moveLeft = $(this).outerWidth();
   // moveDown = ($(target).outerHeight() / 2);
}, function () {
    var target = '#' + ($(this).attr('data-popbox'));
    if (!($("a.popper").hasClass("show"))) {
        $(target).hide();
    }
});
/*
$('a.popper').mousemove(function (e) {
    var target = '#' + ($(this).attr('data-popbox'));

    leftD = e.pageX + parseInt(moveLeft);
    maxRight = leftD + $(target).outerWidth();
    windowLeft = $(window).width() - 40;
    windowRight = 0;
    maxLeft = e.pageX - (parseInt(moveLeft) + $(target).outerWidth() + 20);

    if (maxRight > windowLeft && maxLeft > windowRight) {
        leftD = maxLeft;
    }

    topD = e.pageY - parseInt(moveDown);
    maxBottom = parseInt(e.pageY + parseInt(moveDown) + 20);
    windowBottom = parseInt(parseInt($(document).scrollTop()) + parseInt($(window).height()));
    maxTop = topD;
    windowTop = parseInt($(document).scrollTop());
    if (maxBottom > windowBottom) {
        topD = windowBottom - $(target).outerHeight() - 20;
    } else if (maxTop < windowTop) {
        topD = windowTop + 20;
    }

    $(target).css('top', topD).css('left', leftD);
}); */
$('a.popper').click(function (e) {
    var target = '#' + ($(this).attr('data-popbox'));
    if (!($(this).hasClass("show"))) {
        $(target).show();
    }
    $(this).toggleClass("show");
});

 </script>

<script>
$(document).ready(function(){
$(".menuItem_setting").hover(function(){
$(".menus-setting").show();

});
});
$(document).ready(function(){
	$(".menus-setting").mouseleave(function(){
	$(".menus-setting").hide();

	});
	});
</script>
<script>
<?php //echo current_url();?>
/* var refreshId = setInterval(function()
{
$('#tableContainer2').fadeOut("slow").load('<?=site_url("Student/week-schedule")?>').fadeIn("slow");
}, 10000);*/
</script>
<script type="text/javascript">
	var element = document.getElementById('tableContainer2'),
	autoRender;

	function reRender() {
		element.style.display = 'none';
		element.style.display = 'block';
		//console.log("re-rendered");
	}
	autoRender = setInterval(reRender, 1000)
</script>
<script>
/*
 var counter = 1;
var auto_refresh = setInterval(
function () {
    var newcontent= 'Refresh nr:'+counter;
    $('#divID').html(newcontent);
    counter++;
}, 1000);
 */
</script>

<script>
//
// function getTimeRemaining(endtime) {
//   var t = Date.parse(endtime) - Date.parse(new Date());
//   var seconds = Math.floor((t / 1000) % 60);
//   var minutes = Math.floor((t / 1000 / 60) % 60);
//   var hours = Math.floor((t / (1000 * 60 * 60)) % 24);
//   var days = Math.floor(t / (1000 * 60 * 60 * 24));
//   return {
//     'total': t,
//     'days': days,
//     'hours': hours,
//     'minutes': minutes,
//     'seconds': seconds
//   };
// }
//
// function initializeClock(id, endtime) {
//   var clock = document.getElementById(id);
//   var daysSpan = clock.querySelector('.days');
//   var hoursSpan = clock.querySelector('.hours');
//   var minutesSpan = clock.querySelector('.minutes');
//   var secondsSpan = clock.querySelector('.seconds');
//
//   function updateClock() {
//     var t = getTimeRemaining(endtime);
//
//     daysSpan.innerHTML = t.days;
//     hoursSpan.innerHTML = ('0' + t.hours).slice(-2);
//     minutesSpan.innerHTML = ('0' + t.minutes).slice(-2);
//     secondsSpan.innerHTML = ('0' + t.seconds).slice(-2);
//
//     if (t.total <= 0) {
//       clearInterval(timeinterval);
//     }
//   }
//
//   updateClock();
//   var timeinterval = setInterval(updateClock, 1000);
// }

//var deadline = new Date(Date.parse(new Date()) + 15 * 24 * 60 * 60 * 1000);
<?php  //if(($day==0) && ($hour!=0)){?>
//var deadline = new Date(Date.parse(new Date()) +  <?=$hour;?> * <?=$min;?> * <?=$sec;?> * 1000);
<?php //}
//if(($day==0)&&($hour==0)||($min!=0)){?>
//var deadline = new Date(Date.parse(new Date()) +   <?=$min;?> * <?=$sec;?> * 1000);
<?php //	}
//if(($day==0)&&($hour==0)&&($min==0)||($sec!=0)){?>
//var deadline = new Date(Date.parse(new Date()) +   <?=$sec;?> * 1000);
<?php //}  else{?>
//var deadline = new Date(Date.parse(new Date()) + 10 * 05 * 04 * 03 * 1000);

<?php //	}   ?>
//initializeClock('clockdiv', deadline);

</script>


<script>
$(document).ready(function(){
$(".menuItem_setting").hover(function(){
$(".menus-setting").show();

});
});
$(document).ready(function(){
$(".menus-setting").mouseleave(function(){
$(".menus-setting").hide();

});
});
</script>

 <style>
 .popbox {
    display: none;
    /*position:absolute;*/
	position:fixed;
	top: 30%;
    right: 19%;
    z-index: 99999;
    width: 1000px;
    padding: 0px;
    background: #fff;
    color: #000000;
    margin-top: -160px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}
.popbox h2 {
   color: #fff;
    font-size: 14px;
    display: block;
    width: 100%;
    margin: -3px 0px 0px 0px;
    padding: 5px 7px;
    background: linear-gradient(45deg,#FFa500,#ff869a);
}
.text_change{
  text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    margin-top: 6px;
    margin-bottom: 5px;
}
.modal_headers{
	background-color:#FF6275;
    padding: 6px 9px;
}
.close-change{
	    margin-top: -19px!important;
			 opacity: 1;
}
.close-change:hover, .close-change:focus{
	opacity: 1;

}
.save_change{
	background-color: #ffa500!important;
	 border-color: #ffa500!important;
}
.close_student{
	margin-top: -17px;
	    opacity: 1;
}
.close_student:hover,.close_student:focus{
	opacity:1;
	
}
 </style>
<div id="pop1" class="popbox">

</div>

<div id="pwdModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
      <div class="modal-header modal_headers">
          <button type="button" class="close-change close" data-dismiss="modal" aria-hidden="true">
						<img src="<?=base_url('assets/web/images/close-pop.png');?>" alt="close-pop.png"></button>
          <h1 class="text-center text_change">Change Password</h1>
      </div>
      <div class="modal-body">
				<div class="content py-5 bg-light  ">
					<div class="container">
					  <div class="row">

    					<div class="col-md-12">
                    <span class="anchor" id="formChangePassword"></span>
                   <!-- form card change password -->
									 <div id='response' style="color:red;text-align:center;"></div>
                    <div class="card card-outline-secondary">
                        <div class="card-body">
														<form class="form" role="form" id='userForm' method="post"  autocomplete="off">
															<div class="form-group">
																	<label for="inputPasswordOld">Current Password</label>
																	<input type="password" class="form-control" name="current_password" id="current_password" required>
															</div>
															<div class="form-group">
																	<label for="inputPasswordNew">New Password</label>
																	<input type="password" class="form-control" name="password" id="password" required>
																	<span class="form-text small text-muted">
																					The password must be 8-20 characters, and must <em>not</em> contain spaces.
																			</span>
															</div>
															<div class="form-group">
																	<label for="inputPasswordNewVerify">Verify</label>
																	<input type="password" class="form-control"  name="confirm_password" id="confirm_password" required>
																	<span class="form-text small text-muted">
																					To confirm, type the new password again.
																			</span>
															</div>
															<div class="form-group">
																	<button type="submit" class="btn btn-success btn-lg float-right btn-block save_change">Save</button>
															</div>
													</form>
                        </div>
                    </div>
                </div>
						</div>
					</div>
				</div>
			</div>
  </div>
  </div>
</div>


<!-- class Remarks   -->
<!-- <div id="remarksModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
      <div class="modal-header modal_headers">
          <button type="button" class="close-change close" data-dismiss="modal" aria-hidden="true">
						<img src="<?=base_url('assets/web/images/close-pop.png');?>" alt="close-pop.png"></button>
          <h1 class="text-center text_change">Class Remarks</h1>
      </div>
      <div class="modal-body">
				<div class="content py-5 bg-light  ">
					<div class="container">
					  <div class="row">

    					<div class="col-md-12">
                    <span class="anchor" id="formChangePassword"></span>

									 <div id='response1' style="color:red;text-align:center;"></div>
                    <div class="card card-outline-secondary">
                        <div class="card-body">
														<form class="form" role="form" id='remarksForm' method="post"  autocomplete="off">
															<div class="form-group">
																	<label for="inputPasswordOld">Class Topic</label>
																	<input type="text" class="form-control" name="class_topic" value="" id="class_topic" required>
															</div>
															<div class="form-group">
																	<label for="inputPasswordNew">Class Description</label>
																	<textarea name="class_description" class="form-control" value="" id="class_description" required></textarea>
																	<span class="form-text small text-muted">
																					The Description must be 8-20 characters.
																			</span>
															</div>
															<div class="form-group">
																	<button type="submit" class="btn btn-success btn-lg float-right btn-block save_change">Save</button>
															</div>
													</form>
                        </div>
                    </div>
                </div>
						</div>
					</div>
				</div>
			</div>
  </div>
  </div>
</div> -->
<!---class Remarks -->

<script>
	$(document).ready(function(){
  	$('#userForm').on('submit',function(e){
			e.preventDefault();
		var current_password	= $('#current_password').val();
		var password					= $('#password').val();
		var confirm_password	= $('#confirm_password').val();

  	   // show that something is loading
    	$('#response').html("<b>Loading response...</b>");
    	// Call ajax for pass data to other place
    	$.ajax({
      	type: 'POST',
      	url: '<?=site_url('Student/change_password')?>',
      //	data: $(this).serialize() // getting filed value in serialize form
			 data : {current_password:current_password,password:password,confirm_password:confirm_password},
			 success :function(response){
				 //alert(response);
 					$('#response').html(response);
 			  }
	  	});
		});
	});
	
</script>
<?php /* ?>
<script>
	$(document).ready(function(){
		$('.remarks12').click(function () {
			var id_get = $(this).attr('id');

		  	$("#remarksForm"+id_get).on('submit',function(e){
				//	alert(("#remarksForm"+id_get));
					//$('#class_topic').empty();$('#class_description').empty();
					e.preventDefault();
				var class_topic								=   $("#class_topic"+id_get).val();
				var class_description					=   $("#class_description"+id_get).val();
				var class_id    							= 	$("#"+id_get).data("class");
				var st_cls_id    							= 	$("#"+id_get).data("st_cls_id");
				var st_cls_clid    					  = 	$("#"+id_get).data("st_cls_clid");
		  ///alert(class_id);alert(st_cls_id);
		  	   // show that something is loading
		    	$("#response1"+id_get).html("<b>Loading response...</b>");
		    	// Call ajax for pass data to other place
		    	$.ajax({
		      	type: 'POST',
		      	url: '<?=site_url('Student/update_class_remarks')?>',
		      //	data: $(this).serialize() // getting filed value in serialize form
					 data : {class_topic:class_topic,class_description:class_description,class_id:class_id,st_cls_id:st_cls_id,st_cls_clid:st_cls_clid},
					 success :function(response){
						 //alert(response);
		 					$("#response1"+id_get).html(response);
					     //		location.reload(<?=site_url('Student/past-classes');?>);
				      ///	window.location.href(<?=site_url('Student/past-classes');?>);
		 			  }
			  	});
				});
	  });
	});
</script>
<?php */ ?>
<script>
	$(document).ready(function(){
  	$('#request_subjectForm').on('submit',function(e){
			e.preventDefault();
			var category_id				= $('#sel_category').val();
			var class_id					= $('#sel_class').val();
			var subject_id				= $('#sel_subject').val();
			var user_message			= $('#user_message').val();

  	   // show that something is loading
    	$('#response32').html("<b>Loading response...</b>");
    	// Call ajax for pass data to other place
    	$.ajax({
      	type: 'POST',
      	url: '<?=site_url('Student/request_for_course_submit')?>',
      //	data: $(this).serialize() // getting filed value in serialize form
			 data : {category_id:category_id,class_id:class_id,subject_id:subject_id,user_message:user_message},
			 success :function(response){
				 //alert(response);
 					$('#response32').html(response);
 			  }
	  	});
		setTimeout(function(){
			 window.location.href = "<?=site_url('Student/program/request-status');?>";
		 },2000);
		});


   });

</script>
